/*
    Document   : foundation-overrides
    Created on : 12/09/2012
    Author     : mpaskell
    Description: Purpose of the stylesheet is to override some of the foundation/C5 styles to remove conflicts.
*/

div#ccm-highlighter, div.ccm-menu div.popover {
    margin-top:-48px;                       /* Hack for making z-index area editable */
}

.ccm-ui .popover.below {
    margin-top: -40px!important;            /* Hack for making area edit higher */
}

.ccm-ui .btn {
    position: relative!important;           /* Hack for making Edit buttons sit correctly */
}

.defaultSkin .mceMenu {                     /* Hack for TinyMCE styles dropdown menu */
  top: -50px !important;
  width: auto !important;
}

@media only screen and (max-width: 767px) {
.nav-bar {float:none!important;} /* Hack to allow right floated navs with mobiles */
.mobile-clear { clear:both;} /* Hack to allow page title to move when resizing */
.title {margin-top: -7px;} /* Hack to allow page title to move when resizing */
.page-title img {margin-top: -10px;} /* Hack to allow page title to move when resizing */
}

.ccm-block-field-group h2 {
	font-size: 14px;
	font-weight: bold;
}

div.ccm-add-block, div.ccm-add-block-global {
    font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif !important;
}